
      <h1>
        <span class="nhsuk-caption-xl nhsuk-caption--bottom">VDPS</span>
          {{'The applicant is not eligible for the Vaccine Damage Payment Scheme'}}
      </h1>

      <p>{{'Based on your answers, the applicant is not eligible to use this service right now as they have not been vaccinated in the UK or have been vaccinated outside the UK and are part of the Armed Forces.'}}</p>


      <p>{{'The applicant can use this service if they:'}}
        <ul>
          <li>{{'have been vaccinated in the UK or;'}}</li>
          <li>{{'been vaccinated outside of the UK and are part of the Armed Forces'}}</li>
        </ul>
      </p>

      <p>{{'If you have any questions,'}}  <a href="#">{{'contact us.'}}</a>
      </p>

